<ART ID="04557" PID="2411" JID="139" BPAGE="2019" EPAGE="2026" PII="S0217751X09045571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE APPLICATION OF THSR WAVE FUNCTION USING MONTE CARLO TECHNIQUE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOYUKI</FNM>
<SNM>ITAGAKI</SNM>
<X-REF REFID="S0217751X09045571AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045571AF001">Department of Physics, University of Tokyo, Tokyo, 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAAKI</FNM>
<SNM>KIMURA</SNM>
<X-REF REFID="S0217751X09045571AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045571AF002">Creative Research Initiative Sousei &#x00B7; Hokkaido University, Sapporo 001-0021, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MAKOTO</FNM>
<SNM>ITO</SNM>
<X-REF REFID="S0217751X09045571AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09045571AF003">RIKEN Nishina Center, Wako 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHIGEYOSHI</FNM>
<SNM>AOYAMA</SNM>
<X-REF REFID="S0217751X09045571AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09045571AF004">Integrated Information Processing Center, Niigata University, Niigata 950-2181, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YUICHI</FNM>
<SNM>HIRATA</SNM>
<X-REF REFID="S0217751X09045571AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09045571AF005">Ninomiya, Tsukuba 305-0051, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>The condensed states of &#x03B1;-clusters or di-neutrons are studied by introducing a Monte Carlo technique for the description of the THSR (Tohsaki Horiuchi Schuck R&#x00F6;pke) wave function. The condensed state of five alpha particles is shown to be stable around the threshold energy even after taking into account the coupling effect between normal cluster states with <F><SUP>16</SUP><RM>O</RM>+&#x03B1;</F> configurations. Next, the mixing of di-neutron components in <F><SUP>8</SUP><RM>He</RM></F> is studied. The ground state of <F><SUP>8</SUP><RM>He</RM></F> corresponds to the sub-closed-shell configuration of the spin-orbit favored orbits (<F>p<INF>3/2</INF></F>) for the neutrons, and the shell-model-like configuration is considered to be dominant. However, <F><SUP>8</SUP><RM>He</RM></F> is a drip-line nucleus with a two-neutron separation energy of 2.1 MeV, and the di-neutron configuration, which is a characteristic feature of the weakly bound systems, mixes in the ground state. Finally, characteristic mechanism for the binding of clusters in neutron-rich nuclei (<F>s<SUP>2</SUP></F> bond) is discussed.</P>
</ABST>
<KWDG>
<KWD>&#x03B1; condensation</KWD>
<KWD>di-neutron correlation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Gv</KWD>
<KWD>21.60.Gx</KWD>
<KWD>27.20.+n</KWD>
</KWDG>
</FRONT>
</ART>
