<ART ID="04562" PID="2411" JID="139" BPAGE="2060" EPAGE="2068" PII="S0217751X09045625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTROSCOPIC FACTORS IN <F><SUP>16</SUP><RM>O</RM></F> AND NUCLEON ASYMMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>BARBIERI</SNM>
<X-REF REFID="S0217751X09045625AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045625AF001">Theoretical Nuclear Physics Laboratory, RIKEN Nishina Center, 2-1 Hirosawa, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>W. H.</FNM>
<SNM>DICKHOFF</SNM>
<X-REF REFID="S0217751X09045625AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045625AF002">Department of Physics, Washington University, St. Louis, Missouri 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>The self-consistent Green's functions method is employed to study the spectroscopic factors of quasiparticle states around <F><SUP>16,28</SUP><RM>O</RM></F> and <F><SUP>40,60</SUP><RM>Ca</RM></F>. The Faddeev random phase approximation (FRPA) is used to account for the coupling of particles with collective excitation modes. Results for <F><SUP>16</SUP><RM>O</RM></F> are reviewed first. The same approach is applied to isotopes with large proton-neutron asymmetry to estimate its effect on spectroscopic factors. The results, based on the chiral N3LO force, exhibit an asymmetry dependence similar to that observed in heavy-ion knockout experiments but weaker in magnitude.</P>
</ABST>
<KWDG>
<KWD>Nuclear correlations</KWD>
<KWD>spectroscopic factors</KWD>
<KWD>proton-neutron asymmetry</KWD>
</KWDG>
</FRONT>
</ART>
