<ART ID="04564" PID="2411" JID="139" BPAGE="2076" EPAGE="2083" PII="S0217751X09045649" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STAU-CATALYZED BIG-BANG NUCLEOSYNTHESIS AND NUCLEAR CLUSTER MODEL</MTI>
<INFO>Details are reported in Ref. 1.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>KAMIMURA</SNM>
<X-REF REFID="S0217751X09045649AF001"></X-REF>
<X-REF REFID="S0217751X09045649AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045649AF001">Department of Physics, Kyushu University, Fukuoka 812-8581, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X09045649AF002">Nishina Center, RIKEN, Wako 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>KINO</SNM>
<X-REF REFID="S0217751X09045649AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09045649AF003">Department of Chemistry, Tohoku University, Sendai 980-8578, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>HIYAMA</SNM>
<X-REF REFID="S0217751X09045649AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09045649AF004">Nishina Center, RIKEN, Wako 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>Three-body cluster-model calculations are performed for the new types of big-bang nucleosynthesis (BBN) reactions that are calalyzed by a supersymmetric (SUSY) particle <IT>stau</IT>, a scalar partner of the tau lepton. If a stau has a lifetime &#x2273; 10<SUP>3</SUP>s, it would capture a light element previously synthesized in standard BBN and form a Coulombic bound state. The bound state, an exotic atom, is expected to induce various reactions, such as <F>(&#x03B1;X<SUP>-</SUP>) + d &#x2192; <SUP>6</SUP><RM>Li</RM> + X<SUP>-</SUP></F>, in which a negatively charged stau (denoted as <F>X<SUP>-</SUP></F>) works as a catalyzer. Recent literature papers have claimed that some of these stau-catalyzed reactions have significantly large cross sections so that inclusion of the reactions into the BBN network calculation can change drastically abundances of some elements, giving not only a solution to the <F><SUP>6</SUP><RM>Li</RM>-<SUP>7</SUP><RM>Li</RM></F> problem (calculated underproduction of <F><SUP>6</SUP><RM>Li</RM></F> by ~ 1000 times and overproduction of <F><SUP>7</SUP><RM>Li</RM>+<SUP>7</SUP><RM>Be</RM></F> by ~ 3 times) but also a constraint on the lifetime and the primordial abundance of the elementary particle stau. However, most of these literature calculations of the reaction cross sections were made assuming too naive models or approximations that are unsuitable for those complicated low-energy nuclear reactions. We use a few-body calculational method developed by the authors, and provides precise cross sections and rates of the stau-catalyzed BBN reactions for the use in the BBN network calculation.</P>
</ABST>
<KWDG>
<KWD>SUSY</KWD>
<KWD>stau</KWD>
<KWD>big bang nucleosynthesis</KWD>
<KWD>three-body problem</KWD>
</KWDG>
</FRONT>
</ART>
