<ART ID="04568" PID="2411" JID="139" BPAGE="2110" EPAGE="2117" PII="S0217751X09045686" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYPERON-NUCLEON FORCES CALCULATED FROM LATTICE QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>NEMURA</SNM>
<EAD>nemura@riken.jp</EAD>
<X-REF REFID="S0217751X09045686AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045686AF001">Strangeness Nuclear Physics Laboratory, Nishina Center for Accelerator-Based Science, RIKEN, Wako, 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>ISHII</SNM>
<EAD>ishii@rarfaxp.riken.jp</EAD>
<X-REF REFID="S0217751X09045686AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045686AF002">Center for Computational Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>AOKI</SNM>
<EAD>saoki@het.ph.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217751X09045686AF003"></X-REF>
<X-REF REFID="S0217751X09045686AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09045686AF003">Graduate School of Pure and Applied Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X09045686AF004">Riken BNL Research Center, Brookhaven National Laboratory, Upton, New York 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>HATSUDA</SNM>
<EAD>hatsuda@phys.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217751X09045686AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09045686AF005">Department of Physics, University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>We study the hyperon-nucleon (<IT>YN</IT>) forces by using quenched lattice QCD. The Bethe-Salpeter amplitudes are calculated for the lowest scattering state of the systems so as to obtain the <IT>YN</IT> potentials. The numerical calculation is twofold: (i) The <F>p&#x039E;<SUP>0</SUP></F> potentials and scattering lengths are obtained by using lattice QCD with <F>&#x03B2; = 5.7</F>, the lattice spacing of <F>a = 0.1416(9) <RM>fm</RM></F>, on the <F>32<SUP>3</SUP> &#x00D7; 32</F> lattice. Two kinds of <IT>ud</IT> quark mass are used, corresponding to <F>m<INF>&#x03C0;</INF> &#x2243; 0.37 <RM>GeV</RM></F> and 0.51 GeV. The spatial lattice volume is (4.5 fm)<SUP>3</SUP>. The scattering lengths obtained from L&#x00FC;scher's formula show that the <F>p&#x039E;<SUP>0</SUP></F> interactions are both attractive at <F><SUP>1</SUP>S<INF>0</INF></F> and <F><SUP>3</SUP>S<INF>1</INF></F> channels, and the interaction in the <F><SUP>3</SUP>S<INF>1</INF></F> is more attractive than in the <F><SUP>1</SUP>S<INF>0</INF></F>. These attractive forces become stronger as the <F>u</F>, <F>d</F> quark mass decreases. (ii) The <F>p&#x039B;</F> potentials are calculated. The lattice setup is almost same as the former calculation except for the temporal part. The calculation is performed on <F>32<SUP>3</SUP> &#x00D7; 48</F> lattice. Two kinds of <IT>ud</IT> quark mass are used, corresponding to <F>m<INF>&#x03C0;</INF> &#x2243; 0.47 <RM>GeV</RM></F> and 0.51 GeV. The lowest scattering energies in the finite lattice volume are calculated.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD calculations</KWD>
<KWD>hyperon-nucleon interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>13.75.Ev</KWD>
</KWDG>
</FRONT>
</ART>
