<ART ID="04569" PID="2411" JID="139" BPAGE="2118" EPAGE="2125" PII="S0217751X09045698" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE OF <F>K<SUP>-</SUP>pp</F> SYSTEM AND SUPER-STRONG NUCLEAR FORCE BY MIGRATING <F>K<SUP>-</SUP></F> MESON:</MTI>
<RTI>Structure of <F>K<SUP>-</SUP>pp</F> System and Super-Strong Nuclear Force</RTI>
<STI>ITS THEORETICAL BACKGROUND</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSHINORI</FNM>
<SNM>AKAISHI</SNM>
<EAD>akaishi@post.kek.jp</EAD>
<X-REF REFID="S0217751X09045698AF001"></X-REF>
<X-REF REFID="S0217751X09045698AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045698AF001">College of Science and Technology, Nihon University, Chiba, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X09045698AF002">RIKEN Nishina Center, Saitama, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOSHIMITSU</FNM>
<SNM>YAMAZAKI</SNM>
<EAD>yamazaki@nucl.phys.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217751X09045698AF003"></X-REF>
<X-REF REFID="S0217751X09045698AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09045698AF003">Department of Physics, University of Tokyo, Tokyo, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X09045698AF004">RIKEN Nishina Center, Saitama, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>We have studied the structure of <F>K<SUP>-</SUP>pp</F> by solving this system in a variational method, starting from the ansatz that <F>&#x039B;* = &#x039B;(1405)</F> is a <F>K<SUP>-</SUP>p</F> quasi-bound state. The structure of <F>K<SUP>-</SUP>pp</F> reveals a molecular feature, namely, the <F>K<SUP>-</SUP></F> in <F>&#x039B;*</F> as an "atomic center" plays a key role in producing strong covalent bonding with the other proton. Deeply bound <F><TEX ID="S0217751X09045698M001">$\bar K$</TEX></F> nuclear systems are formed by this "super-strong" nuclear force due to migrating real bosons <F><TEX ID="S0217751X09045698M001">$\bar K$</TEX></F> <IT>a la</IT> Heitler-London-Heisenberg, which overcompensates the stiff nuclear incompressibility. Theoretical background of our phenomenological <F><TEX ID="S0217751X09045698M002">$\bar KN$</TEX></F> interaction is discussed, in connection with "decaying-state" description of kaonic nuclear clusters, concerning the effective <F><TEX ID="S0217751X09045698M002">$\bar KN$</TEX></F> interaction based on chiral <F><RM>SU</RM>(3)</F> dynamics. It is of virtual importance to determine whether the <F>&#x039B;*</F> mass is 1405 MeV or 1420 MeV. It is found that a <F>K<SUP>-</SUP></F> absorption at rest in <F><SUP>3</SUP><RM>He</RM></F> provides a testing ground better than that in <F><SUP>4</SUP><RM>He</RM></F>.</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217751X09045698M001">$\bar K$</TEX></F> nuclei</KWD>
<KWD>kaon condensation</KWD>
<KWD>super-strong nuclear force</KWD>
</KWDG>
</FRONT>
</ART>
