<ART ID="04573" PID="2411" JID="139" BPAGE="2150" EPAGE="2158" PII="S0217751X0904573X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TENSOR CORRELATION IN <F><RM>He</RM></F> AND <F><RM>Li</RM></F> ISOTOPES BASED ON TENSOR OPTIMIZED SHELL MODEL WITH UNITARY CORRELATION OPERATOR</MTI>
<RTI>Tensor Correlation in <F><RM>He</RM></F> and <F><RM>Li</RM></F> Isotopes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKAYUKI</FNM>
<SNM>MYO</SNM>
<EAD>myo@ge.oit.ac.jp</EAD>
<X-REF REFID="S0217751X0904573XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904573XAF001">General Education, Faculty of Engineering, Osaka Institute of Technology, Osaka, Osaka 535-8585, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOSHI</FNM>
<SNM>KAT&#x014C;</SNM>
<X-REF REFID="S0217751X0904573XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YUMA</FNM>
<SNM>KIKUCHI</SNM>
<X-REF REFID="S0217751X0904573XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X0904573XAF002">Division of Physics, Graduate School of Science, Hokkaido University, Sapporo 060-0810, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TOKI</SNM>
<X-REF REFID="S0217751X0904573XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X0904573XAF003">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOMI</FNM>
<SNM>IKEDA</SNM>
<X-REF REFID="S0217751X0904573XAF004"></X-REF>
</AUT>
<AFF ID="S0217751X0904573XAF004">RIKEN Nishina Center, 2-1 Hirosawa, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>We show the importance of the tensor correlation on the structures of <F><RM>He</RM></F> and <F><RM>Li</RM></F> isotopes. We develop the tensor optimized shell model (TOSM) to describe the strong tensor correlation of the nuclear force in nuclei. We investigate the exotic structures of <F><SUP>9,10,11</SUP><RM>Li</RM></F> based on the <F><SUP>9</SUP><RM>Li</RM>+n+n</F> model where TOSM is used for <F><SUP>9</SUP><RM>Li</RM></F>. The coupling between the tensor correlation in <F><SUP>9</SUP><RM>Li</RM></F> and the extra two neutrons emerges Pauli-blocking, which increases the <F>s<SUP>2</SUP></F> component and develops the halo structure in <F><SUP>11</SUP><RM>Li</RM></F>.</P>
<P>We further treat the short range repulsion of the nuclear force by the unitary correlation operator method (UCOM), while the tensor correlation is described by TOSM. We propose a new approach of TOSM+UCOM to describe nuclei from the nuclear force.</P>
</ABST>
<KWDG>
<KWD>Tensor correlation</KWD>
<KWD>short range correlation</KWD>
<KWD>neutron halo</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Cs</KWD>
<KWD>21.60.Gx</KWD>
<KWD>27.10.+h</KWD>
<KWD>27.20.+n</KWD>
</KWDG>
</FRONT>
</ART>
