<ART ID="04560" PID="2411" JID="139" BPAGE="2043" EPAGE="2052" PII="S0217751X09045601" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALPHA CLUSTERING AND MONOPOLE STRENGTHS IN LIGHT NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>YAMADA</SNM>
<EAD>yamada@kanto-gakuin.ac.jp</EAD>
<X-REF REFID="S0217751X09045601AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045601AF001">Laboratory of Physics, Kanto Gakuin University, Yokohama 236-8501, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>FUNAKI</SNM>
<X-REF REFID="S0217751X09045601AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045601AF002">Nishina Center for Accelerator-Based Science, The Institute of Physical and Chemical Research (RIKEN), Wako 351-0098, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>HORIUCHI</SNM>
<X-REF REFID="S0217751X09045601AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09045601AF003">Research Center for Nuclear Physics, Osaka University, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>IKEDA</SNM>
<X-REF REFID="S0217751X09045601AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09045601AF004">Nishina Center for Accelerator-Based Science, The Institute of Physical and Chemical Research (RIKEN), Wako 351-0098, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TOHSAKI</SNM>
<X-REF REFID="S0217751X09045601AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09045601AF005">Research Center for Nuclear Physics, Osaka University, Osaka 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>Strengths of monopole excitation to cluster states are discussed in light nuclei. They are in general so strong to be comparable to the single particle strength and shares an appreciable portion of the sum rule value, in spite of large difference of the structure between the cluster state and the shell-model-like ground state. We point out that the essential reasons of the large strengths are twofold: One is the fact that the clustering degree of freedom is possessed even in simple shell model wave functions (this fact is indicated by Bayman-Bohr theorem), and the other is due to the ground-state correlation induced by the activation of the cluster degree of freedom originally involved in the ground state. They are demonstrated in the case of <F><SUP>16</SUP><RM>O</RM></F> as a typical light nucleus. The present results imply that the measurement of strong monopole transitions or excitations is generally very useful for the study of cluster states.</P>
</ABST>
<KWDG>
<KWD>Monopole strengths</KWD>
<KWD>ground state correlation</KWD>
<KWD>&#x03B1;-clustering</KWD>
<KWD>Bayman-Bohr theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>23.20.-g</KWD>
<KWD>21.60.Gx</KWD>
<KWD>21.60.Cs</KWD>
</KWDG>
</FRONT>
</ART>
