<ART ID="04565" PID="2411" JID="139" BPAGE="2084" EPAGE="2090" PII="S0217751X09045650" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE STRUCTURE OF VORTICES IN THE INNER CRUST OF NEUTRON STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>AVOGADRO</SNM>
<EAD>avogadro@riken.jp</EAD>
<X-REF REFID="S0217751X09045650AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045650AF001">RIKEN, 2-1 Hirosawa, Wako-shi, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>BARRANCO</SNM>
<X-REF REFID="S0217751X09045650AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045650AF002">Departamento de Fisica Aplicada III, Universidad de Sevilla, Escuela Superior de Ingenieros, Sevilla, 41092 Camino de los Descubrimientos s/n, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>R. A.</FNM>
<SNM>BROGLIA</SNM>
<X-REF REFID="S0217751X09045650AF003"></X-REF>
<X-REF REFID="S0217751X09045650AF004"></X-REF>
<X-REF REFID="S0217751X09045650AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09045650AF003">Dipartimento di Fisica, Universit&#x00E0; degli Studi di Milano, Milano, 20133, Via Celoria 16, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09045650AF004">INFN, Sezione di Milano, Milano, 20133, Via Celoria 16, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09045650AF005">The Niels Bohr Institute, University of Copenhagen, Copenhagen &#x00D8;, Blegdamsvej 17 2100, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>VIGEZZI</SNM>
<X-REF REFID="S0217751X09045650AF006"></X-REF>
</AUT>
<AFF ID="S0217751X09045650AF006">INFN Sezione di Milano, Milano, 20133, Via Celoria 16, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>We study the structure of vortices and their interaction with nuclei in the inner crust of neutron stars. Vortices carry most of the angular momentum of the crust and according to some models are expected to play a key role in the phenomenon of glitches. The quantities of interest (the energy, the pairing gap, the density and the velocity field) are calculated in the framework of the Hartree-Fock-Bogoliubov (HFB) quantum mean field theory. We solve the HFB equations testing four different Skyrme functionals in the particle hole-channel and using a density-dependent contact interaction in the particle-particle channel. We find that the structure of a vortex is strongly affected by the presence of the nucleus, a fact which reflects itself in the density dependence of the pinning energy we calculate.</P>
</ABST>
<KWDG>
<KWD>Vortex</KWD>
<KWD>pulsar glitch</KWD>
<KWD>pinning energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Jd</KWD>
<KWD>26.60.Gj</KWD>
</KWDG>
</FRONT>
</ART>
