<ART ID="04571" PID="2411" JID="139" BPAGE="2134" EPAGE="2141" PII="S0217751X09045716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FOUR-BODY CALCULATION FOR EXCITED STATES OF <F><SUP>4</SUP><RM>HE</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WATARU</FNM>
<SNM>HORIUCHI</SNM>
<EAD>horiuchi@nt.sc.niigata-u.ac.jp</EAD>
<X-REF REFID="S0217751X09045716AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045716AF001">Graduate School of Science and Technology, Niigata University, Niigata 950-2181, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YASUYUKI</FNM>
<SNM>SUZUKI</SNM>
<X-REF REFID="S0217751X09045716AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045716AF002">Department of Physics, and Graduate School of Science and Technology, Niigata University, Niigata 950-2181, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
</HIST>
<ABST>
<P>Four-body calculations with explicitly correlated Gaussian bases are performed for excited states of <F><SUP>4</SUP><RM>He</RM></F>. All the levels below <F>E<INF><RM>x</RM></INF>=26 <RM>MeV</RM></F> are reproduced reasonably well using realistic potentials. An analysis is made to show how the <F><TEX ID="S0217751X09045716M001">$0_2^ +  $</TEX></F> state becomes a resonance but those having almost the same structure as this state in different spin-isospin channels are not observed as resonances. The calculation of spectroscopic amplitudes, nucleon decay widths, and spin-dipole transition strengths demonstrates that the <F><TEX ID="S0217751X09045716M001">$0_2^ +  $</TEX></F> state and the three lowest-lying negative-parity states with 0<SUP>-</SUP> and 2<SUP>-</SUP> have <F><SUP>3</SUP><RM>H</RM>+p</F> and <F><SUP>3</SUP><RM>He</RM>+n</F> cluster configurations, leading to the interpretation that these negative-parity states are the inversion-doublet partners of the <F><TEX ID="S0217751X09045716M001">$0_2^ +  $</TEX></F> state.</P>
</ABST>
<KWDG>
<KWD>Excited states of <F><SUP>4</SUP><RM>He</RM></F></KWD>
<KWD>realistic interaction</KWD>
<KWD>cluster structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>27.10.+h</KWD>
<KWD>21.10.Jx</KWD>
<KWD>21.45.-v</KWD>
<KWD>21.60.De</KWD>
</KWDG>
</FRONT>
</ART>
